[FileInfo]
TranslatorsName = 'Kaczor'

[Languagedata]
aktLang = Polski
loadFubu = Wczytuj Fubu
closeFubu = Zamknij Fubu
Groupbox = Plik
Fubupath = nie załadowano Fubu
btnSaveAs = Zapisz ścieżkę jako ...
Herst = Producent
Mod = Model
Sprache = Język
Ver = Versja oprogramowania
supported = obsługiwane 
notsupported = nie obsługiwane 
PC_0 = Zmień Obrazki
PC_1 = Główny Edytor Obrazu
PC_2 = Ustawienia
PC_3 = Pomoc
PC_4 = O programie
closeBtn = zamknij
Check_comp = spakowane
Check_del = skasowane
LabelPicsfound = Obrazki znaleziono
Panel2text = Sorry! Obsługuje tylko S/ME45(i)v4, SL45iv56! 
Profile	= Profile
one = jedna ikona
two = dwie ikony
chkPatchInstalled = "Show Profile Logo Patch v2" zainstalowane
comboNetSymbols = Typ symbolu sieci
BattIcon = Ikona Baterii
ApplyIcon = Zapisz zmiany
vklay = Uruchom V-Klay z ścieżką.
Flashinfo = Flash-Info
Edit_INI = edytuj Plik INI
PicID = Obrazek
Groesse = Rozmiar
Bytes = Bajtów
PIT_Adr = PIT-Adr.
real_Adr = Prawdziwy Adr.
getitfrom = weź to z ...
loadpicfromfile = ładuj obrazek z pliku
savepictofile = zapisz obrazek do pliku
savepicstofolder = zapisz wszystkie obrazy do katalogu
errorshowpic = Błąd wyświetlania pliku!
savemessage = Zapis pliku udany!
saveerror = Wystąpiły błędy przy zapisie!
modellerror = Model nie obsługiwany! Sorry!
picreaderror = Błąd odczytu pliku!
VKlayPath = Ustaw ściężkę dla V-Klay
QuitMsg = Program zamknie się teraz! Proszę uruchomić ponownie!
ProfPics = Obrazki profilów
NetPics = Obrazki sieci
BatPics = Obrazki baterii
change = zmień
Icon = Ikona
